
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --grey-50: #FAFAFA;
--grey-100: #F5F5F5;
--grey-200: #E5E5E5;
--grey-300: #D4D4D4;
--grey-400: #A3A3A3;
--grey-500: #737373;
--grey-600: #525252;
--grey-700: #404040;
--grey-800: #262626;
--grey-900: #171717;
--red-50: #FEF2F2;
--red-100: #FEE2E2;
--red-200: #FECACA;
--red-300: #FCA5A5;
--red-400: #F87171;
--red-500: #EF4444;
--red-600: #DC2626;
--red-700: #B91C1C;
--red-800: #991B1B;
--red-900: #7F1D1D;
--blue-50: #EFF6FF;
--blue-100: #DBEAFE;
--blue-200: #BFDBFE;
--blue-300: #93C5FD;
--blue-400: #60A5FA;
--blue-500: #3B82F6;
--blue-600: #2563EB;
--blue-700: #1D4ED8;
--blue-800: #1E40AF;
--blue-900: #1E3A8A;
--lime-50: #F7FEE7;
--lime-100: #ECFCCB;
--lime-200: #D9F99D;
--lime-300: #BEF264;
--lime-400: #A3E635;
--lime-500: #84CC16;
--lime-600: #65A30D;
--lime-700: #4D7C0F;
--lime-800: #3F6212;
--lime-900: #365314;
--pink-50: #FDF2F8;
--pink-100: #FCE7F3;
--pink-200: #FBCFE8;
--pink-300: #F9A8D4;
--pink-400: #F472B6;
--pink-500: #EC4899;
--pink-600: #DB2777;
--pink-700: #BE185D;
--pink-800: #9D174D;
--pink-900: #831843;
--teal-50: #F0FDFA;
--teal-100: #CCFBF1;
--teal-200: #99F6E4;
--teal-300: #5EEAD4;
--teal-400: #2DD4BF;
--teal-500: #14B8A6;
--teal-600: #0D9488;
--teal-700: #0F766E;
--teal-800: #115E59;
--teal-900: #134E4A;
--green-50: #ECFDF5;
--green-100: #D1FAE5;
--green-200: #A7F3D0;
--green-300: #6EE7B7;
--green-400: #34D399;
--green-500: #10B981;
--green-600: #059669;
--green-700: #047857;
--green-800: #065F46;
--green-900: #064E3B;
--purple-50: #F5F3FF;
--purple-100: #EDE9FE;
--purple-200: #DDD6FE;
--purple-300: #C4B5FD;
--purple-400: #A78BFA;
--purple-500: #8B5CF6;
--purple-600: #7C3AED;
--purple-700: #6D28D9;
--purple-800: #5B21B6;
--purple-900: #4C1D95;
--yellow-50: #FFFBEB;
--yellow-100: #FEF3C7;
--yellow-200: #FDE68A;
--yellow-300: #FCD34D;
--yellow-400: #FBBF24;
--yellow-500: #F59E0B;
--yellow-600: #D97706;
--yellow-700: #B45309;
--yellow-800: #92400E;
--yellow-900: #78350F;
--primary: #57FFA7;
    /* Fonts */
    --font-sans: 'Inter',sans-serif;

    /* Font size */
    --font-size-xxs: 0.625rem;
--font-size-xs: 0.75rem;
--font-size-sm: 0.875rem;
--font-size-base: 1rem;
--font-size-lg: 1.125rem;
--font-size-xl: 1.25rem;
--font-size-2xl: 1.5rem;
--font-size-3xl: 1.875rem;
--font-size-4xl: 2.25rem;
--font-size-5xl: 3rem;
    /* Font weight */
    --font-weight-thin: 100;
--font-weight-lighter: 200;
--font-weight-light: 300;
--font-weight-regular: 400;
--font-weight-normal: 500;
--font-weight-bold: 700;
--font-weight-semi-bold: 600;
--font-weight-bolder: 800;
--font-weight-black: 900;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .lJcyH {
      background:white;
    }

    .dkMCAq {
      color:#5a67d8;
      width:1rem;
      height:1rem;
      display:block;
      flex-shrink:0;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .whwna {
      display:block;
      padding-top:0.5rem;
      border-color:#ecc94b;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      flex-direction:row;
      padding-bottom:0.5rem;
      background-color:#FFFBEB;
      border-left-width:1rem;
      border-top-right-radius:0.5rem;
      border-bottom-right-radius:0.5rem;
    }

    .chJcPL {
      display:block;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .YjNEU {
      display:block;
      font-size:0.875rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .dtpZgg {
      top:0rem;
      left:0rem;
      right:0rem;
      bottom:0rem;
      display:block;
      z-index:-10;
      position:absolute;
      border-style:solid;
      border-width:0px;
      border-radius:1.5rem;
      flex-direction:row;
      background-image:linear-gradient(to bottom right, var(--tw-gradient-stops));
      --tw-gradient-via:#F9FAFB;
      --tw-gradient-stops:var(--tw-gradient-from), var(--tw-gradient-to);
    }

    .cjDjKX {
      gap:0.75rem;
      display:flex;
      align-items:start;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .eUABKH {
      gap:0.75rem;
      display:flex;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .bWKnmK {
      gap:0.75rem;
      display:flex;
      padding:1rem;
      border-style:solid;
      border-width:0px;
      border-radius:0.5rem;
      flex-direction:row;
      background-color:#F9FAFB;
    }

    .dyfsWG {
      display:block;
      flex-shrink:0;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .eFodGj {
      display:block;
      font-size:0.875rem;
      margin-top:0.25rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .fEGcTW {
      color:#c3dafe;
      display:block;
      font-size:0.875rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .cJEriz {
      color:#1a202c;
      display:block;
      font-weight:600;
      border-style:solid;
      border-width:0px;
      margin-bottom:0.5rem;
      flex-direction:row;
    }

    .IXYoO {
      gap:0.75rem;
      display:grid;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      grid-template-columns:repeat(1, minmax(0, 1fr));
    }

    @media (min-width: 640px) {

    .IXYoO {
      grid-template-columns:repeat(2, minmax(0, 1fr));
    }
    }

    @media (min-width: 1024px) {

    .IXYoO {
      grid-template-columns:repeat(3, minmax(0, 1fr));
    }
    }

    .evYCUu {
      color:#1a202c;
      display:block;
      font-weight:600;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .ewIGXz {
      color:#1a202c;
      display:block;
      font-size:0.875rem;
      padding-top:1rem;
      white-space:nowrap;
      border-style:solid;
      border-width:0px;
      padding-left:1.5rem;
      padding-right:1.5rem;
      flex-direction:row;
      padding-bottom:1rem;
    }

    .fxASBO {
      color:#718096;
      display:block;
      max-width:none;
      margin-top:var(--tw-space-y);
      --tw-space-y:1rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .cowqEY {
      color:#718096;
      display:block;
      font-size:1.125rem;
      max-width:48rem;
      margin-left:auto;
      border-style:solid;
      border-width:0px;
      margin-right:auto;
      flex-direction:row;
    }

    .fsqznS {
      width:1rem;
      height:1rem;
      display:block;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .dDMVlg {
      display:block;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      background-color:#F9FAFB;
    }

    .oFEkF {
      color:#c3dafe;
      width:1.25rem;
      height:1.25rem;
      display:block;
      flex-shrink:0;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .fepQyQ {
      color:#1a202c;
      display:block;
      font-size:1.5rem;
      font-weight:700;
      border-style:solid;
      border-width:0px;
      margin-bottom:1.5rem;
      flex-direction:row;
    }

    .TnYEA {
      width:2rem;
      height:2rem;
      display:flex;
      align-items:center;
      border-style:solid;
      border-width:0px;
      border-radius:0.5rem;
      flex-direction:row;
      justify-content:center;
      background-color:#ebf4ff;
    }

    .fhxXHy {
      color:#718096;
      display:block;
      margin-top:var(--tw-space-y);
      --tw-space-y:1.5rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .CmPbJ {
      display:block;
      font-weight:600;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .bnnWJj {
      color:#a0aec0;
      display:block;
      font-size:0.75rem;
      text-align:left;
      font-weight:500;
      padding-top:0.75rem;
      border-style:solid;
      border-width:0px;
      padding-left:1.5rem;
      padding-right:1.5rem;
      flex-direction:row;
      letter-spacing:0.05em;
      padding-bottom:0.75rem;
      text-transform:uppercase;
    }

    .foYOtN {
      color:#718096;
      display:block;
      margin-top:var(--tw-space-y);
      --tw-space-y:0.5rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .ctqxRu {
      gap:0.5rem;
      color:#4a5568;
      display:inline-flex;
      align-items:center;
      padding-top:0.5rem;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      border-radius:9999px;
      margin-bottom:1.5rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:0.5rem;
      background-color:#f7fafc;
    }

    .brlRpk {
      gap:0.5rem;
      display:flex;
      align-items:start;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .fypGlB {
      display:block;
      padding-top:0.5rem;
      border-color:#a0aec0;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      flex-direction:row;
      padding-bottom:0.5rem;
      background-color:#F9FAFB;
      border-left-width:1rem;
      border-top-right-radius:0.5rem;
      border-bottom-right-radius:0.5rem;
    }

    .zkzDn {
      display:block;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      text-decoration:underline;
    }

    .zkzDn:hover {
      color:#ebf4ff;
    }

    .bmQQxZ {
      color:#5a67d8;
      width:1.25rem;
      height:1.25rem;
      display:block;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .ejLbzd {
      color:#718096;
      display:block;
      margin-top:var(--tw-space-y);
      --tw-space-y:1rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .bAAQkm {
      color:#cbd5e0;
      width:1rem;
      height:1rem;
      display:block;
      flex-shrink:0;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .QebNM {
      color:#5a67d8;
      width:1.5rem;
      height:1.5rem;
      display:inline-flex;
      font-size:0.75rem;
      align-items:center;
      flex-shrink:0;
      font-weight:600;
      border-style:solid;
      border-width:0px;
      border-radius:9999px;
      flex-direction:row;
      justify-content:center;
      background-color:#ebf4ff;
    }

    .dFwJWe {
      gap:0.5rem;
      color:#718096;
      display:flex;
      align-items:center;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      transition-duration:200ms;
      transition-property:color, background-color, border-color, text-decoration-color, fill, stroke;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .dFwJWe:hover {
      color:#5a67d8;
    }

    .eVHkeS {
      color:#fff;
      display:block;
      padding:1.5rem;
      box-shadow:0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
      border-style:solid;
      border-width:0px;
      border-radius:0.75rem;
      flex-direction:row;
      --tw-gradient-to:#805ad5;
      background-image:linear-gradient(to right, var(--tw-gradient-stops));
      --tw-gradient-from:#5a67d8;
      --tw-gradient-stops:var(--tw-gradient-from), var(--tw-gradient-to);
    }

    @media (min-width: 640px) {

    .eVHkeS {
      padding:2rem;
    }
    }

    .dZNywH {
      display:block;
      padding:1.5rem;
      margin-top:2rem;
      border-style:solid;
      border-width:0px;
      border-radius:0.75rem;
      flex-direction:row;
      background-color:#F9FAFB;
    }

    @media (min-width: 640px) {

    .dZNywH {
      padding:2rem;
    }
    }

    .cyppLD {
      color:#718096;
      display:block;
      font-size:0.875rem;
      padding-top:1rem;
      white-space:nowrap;
      border-style:solid;
      border-width:0px;
      padding-left:1.5rem;
      padding-right:1.5rem;
      flex-direction:row;
      padding-bottom:1rem;
    }

    .bdDNeT {
      gap:0.5rem;
      display:flex;
      align-items:center;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .ujqRF {
      width:100%;
      display:block;
      padding-top:4rem;
      border-color:#2d3748;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      padding-bottom:4rem;
      background-color:#000;
      border-top-width:1px;
    }

    .fnrVKe {
      color:#cbd5e0;
      display:block;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      transition-duration:200ms;
      transition-property:color, background-color, border-color, text-decoration-color, fill, stroke;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .fnrVKe:hover {
      color:#68d391;
    }

    .edeDtH {
      color:#fff;
      display:block;
      font-size:1.125rem;
      font-weight:700;
      border-style:solid;
      border-width:0px;
      margin-bottom:0.5rem;
      flex-direction:row;
    }

    .cUGNnS {
      width:1.25rem;
      height:1.25rem;
      display:block;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .fmCBxW {
      gap:1.5rem;
      display:flex;
      align-items:center;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .eHqxuo {
      color:#a0aec0;
      width:100%;
      display:block;
      font-size:0.875rem;
      text-align:center;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    @media (min-width: 640px) {

    .eHqxuo {
      text-align:left;
    }
    }

    .bqyyAp {
      display:block;
      margin-top:4rem;
      padding-top:2rem;
      border-color:#2d3748;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      border-top-width:1px;
    }

    .bfkJPd {
      color:#a0aec0;
      display:block;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      transition-duration:200ms;
      transition-property:color, background-color, border-color, text-decoration-color, fill, stroke;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .bfkJPd:hover {
      color:#68d391;
    }

    .eIcQma {
      gap:1rem;
      display:flex;
      border-style:solid;
      border-width:0px;
      flex-direction:column;
    }

    .ccSAOP {
      color:#a0aec0;
      display:block;
      font-size:0.75rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      letter-spacing:0.05em;
      text-transform:uppercase;
    }

    .cDFVim {
      color:#a0aec0;
      display:block;
      font-size:0.875rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .cOueop {
      color:#cbd5e0;
      display:block;
      font-size:0.875rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .btyMFW {
      color:#68d391;
      display:block;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      transition-duration:200ms;
      transition-property:color, background-color, border-color, text-decoration-color, fill, stroke;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .btyMFW:hover {
      color:#9ae6b4;
    }

    .ciDjzS {
      gap:0.5rem;
      color:#cbd5e0;
      display:flex;
      align-items:center;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      transition-duration:200ms;
      transition-property:color, background-color, border-color, text-decoration-color, fill, stroke;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .ciDjzS:hover {
      color:#68d391;
    }

    .elDpvn {
      width:100%;
      display:block;
      max-width:80rem;
      margin-left:auto;
      border-style:solid;
      border-width:0px;
      margin-right:auto;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
    }

    @media (min-width: 640px) {

    .elDpvn {
      padding-left:1.5rem;
      padding-right:1.5rem;
    }
    }

    @media (min-width: 1024px) {

    .elDpvn {
      padding-left:2rem;
      padding-right:2rem;
    }
    }

    .cLIrCz {
      color:#fff;
      display:block;
      font-size:1.25rem;
      font-weight:700;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .cqIUgF {
      width:3rem;
      height:3rem;
      display:flex;
      box-shadow:0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
      align-items:center;
      border-style:solid;
      border-width:0px;
      border-radius:0.75rem;
      flex-direction:row;
      justify-content:center;
      background-color:#68d391;
    }

    .ImjLs {
      gap:0.75rem;
      display:flex;
      align-items:center;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .dkdDvV {
      color:#cbd5e0;
      display:block;
      font-size:0.875rem;
      line-height:1.625;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .KjbKB {
      display:flex;
      border-style:solid;
      border-width:0px;
      flex-direction:column;
    }

    .eSiVst {
      gap:1.5rem;
      display:flex;
      border-style:solid;
      border-width:0px;
      flex-direction:column;
    }

    .ePfRFt {
      gap:0.75rem;
      display:flex;
      font-style:normal;
      border-style:solid;
      border-width:0px;
      flex-direction:column;
    }

    .eKzykw {
      color:#1a202c;
      display:block;
      font-size:1.5rem;
      font-weight:900;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .bfhjjh {
      gap:1rem;
      flex:1;
      display:flex;
      flex-wrap:wrap;
      align-items:center;
      border-style:solid;
      border-width:0px;
      flex-direction:column;
      justify-content:space-between;
    }

    @media (min-width: 640px) {

    .bfhjjh {
      flex-direction:row;
    }
    }

    .fuBvfj {
      gap:3rem;
      display:grid;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      grid-template-columns:repeat(1, minmax(0, 1fr));
    }

    @media (min-width: 768px) {

    .fuBvfj {
      grid-template-columns:repeat(2, minmax(0, 1fr));
    }
    }

    @media (min-width: 1024px) {

    .fuBvfj {
      grid-template-columns:repeat(4, minmax(0, 1fr));
    }
    }

    .feYlYb {
      top:0rem;
      left:0rem;
      right:0rem;
      width:100%;
      display:block;
      z-index:50;
      position:fixed;
      border-color:#2d3748;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      background-color:#1a202c;
      border-bottom-width:1px;
    }

    .cdYXmu {
      color:#cbd5e0;
      display:block;
      padding-top:0.5rem;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:0.5rem;
      transition-duration:200ms;
      transition-property:all;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .cdYXmu:hover {
      color:#fff;
      background-color:#2d3748;
    }

    .cSfnMm {
      color:#cbd5e0;
      display:block;
      padding-top:0.75rem;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:0.75rem;
      transition-duration:200ms;
      transition-property:all;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .cSfnMm:hover {
      color:#fff;
      background-color:#2d3748;
    }

    .bupAiL {
      height:5rem;
      display:flex;
      align-items:center;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      justify-content:space-between;
    }

    .rZDiI {
      gap:0.5rem;
      color:#1a202c;
      display:flex;
      transform:translate(0px, 0px) rotate(0deg) skewX(0) skewY(0) scaleX(1) scaleY(1);
      background:var(--primary);
      box-shadow:0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
      align-items:center;
      font-weight:700;
      margin-left:1rem;
      padding-top:0.75rem;
      border-style:solid;
      border-width:0px;
      padding-left:1.5rem;
      border-radius:0.75rem;
      padding-right:1.5rem;
      flex-direction:row;
      padding-bottom:0.75rem;
      transition-duration:200ms;
      transition-property:all;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .rZDiI:hover {
      transform:scale(1.05);
      background-color:#9ae6b4;
    }

    .ffbqYY {
      color:#cbd5e0;
      display:block;
      padding:0.5rem;
      border-style:solid;
      border-width:0px;
      border-radius:0.5rem;
      flex-direction:row;
      transition-duration:200ms;
      transition-property:all;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    @media (min-width: 768px) {

    .ffbqYY {
      display:none;
    }
    }

    .ffbqYY:hover {
      color:#fff;
      background-color:#2d3748;
    }

    .fcUwfh {
      gap:0.5rem;
      display:flex;
      padding-top:1.5rem;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:column;
      padding-bottom:1.5rem;
    }

    .dddNxc {
      gap:0.5rem;
      display:none;
      align-items:center;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    @media (min-width: 768px) {

    .dddNxc {
      display:flex;
    }
    }

    .ceNAjX {
      display:block;
      border-color:#2d3748;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      background-color:#1a202c;
      border-top-width:1px;
    }

    @media (min-width: 768px) {

    .ceNAjX {
      display:none;
    }
    }

    .ewHCpQ {
      color:#1a202c;
      display:block;
      margin-top:0.5rem;
      text-align:center;
      font-weight:700;
      padding-top:0.75rem;
      border-style:solid;
      border-width:0px;
      padding-left:1.5rem;
      border-radius:0.75rem;
      padding-right:1.5rem;
      flex-direction:row;
      padding-bottom:0.75rem;
      background-color:#68d391;
      transition-duration:200ms;
      transition-property:all;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .ewHCpQ:hover {
      background-color:#9ae6b4;
    }

    .bHztrR {
      color:#fff;
      display:block;
      font-size:1.25rem;
      font-weight:700;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      letter-spacing:-0.025em;
    }

    .dMteLC {
      width:1.5rem;
      height:1.5rem;
      display:block;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .egafNL {
      color:#5a67d8;
      width:1rem;
      height:1rem;
      display:block;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .eAUPnI {
      gap:0.5rem;
      color:#1a202c;
      display:flex;
      font-size:1.125rem;
      align-items:center;
      font-weight:600;
      border-style:solid;
      border-width:0px;
      margin-bottom:0.75rem;
      flex-direction:row;
    }

    .twyDZ {
      flex:1;
      display:block;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .ODKRY {
      display:block;
      max-width:56rem;
      margin-left:auto;
      border-style:solid;
      border-width:0px;
      margin-right:auto;
      flex-direction:row;
    }

    .ccAMUJ {
      color:#1a202c;
      display:block;
      font-weight:600;
      border-style:solid;
      border-width:0px;
      margin-bottom:0.25rem;
      flex-direction:row;
    }

    .dKdIMA {
      display:block;
      padding:1.5rem;
      box-shadow:0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
      border-style:solid;
      border-width:0px;
      border-radius:0.75rem;
      margin-bottom:2rem;
      flex-direction:row;
      background-color:#fff;
    }

    @media (min-width: 640px) {

    .dKdIMA {
      padding:2rem;
    }
    }

    .ecFchc {
      display:block;
      margin-top:var(--tw-space-y);
      --tw-space-y:1rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .gBd {
      display:block;
      font-size:1.5rem;
      font-weight:700;
      border-style:solid;
      border-width:0px;
      margin-bottom:1.5rem;
      flex-direction:row;
    }

    .bosIby {
      display:block;
      border-color:#4299e1;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      flex-direction:row;
      border-left-width:1rem;
    }

    .labrH {
      gap:1.5rem;
      display:grid;
      margin-top:1.5rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      grid-template-columns:repeat(1, minmax(0, 1fr));
    }

    @media (min-width: 640px) {

    .labrH {
      grid-template-columns:repeat(2, minmax(0, 1fr));
    }
    }

    .bKnlhV {
      gap:1rem;
      display:grid;
      margin-top:1.5rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      grid-template-columns:repeat(1, minmax(0, 1fr));
    }

    @media (min-width: 768px) {

    .bKnlhV {
      grid-template-columns:repeat(2, minmax(0, 1fr));
    }
    }

    .vneIT {
      display:block;
      padding:1rem;
      margin-top:1.5rem;
      border-style:solid;
      border-width:0px;
      border-radius:0.5rem;
      flex-direction:row;
    }

    .eQDDHx {
      color:#38a169;
      width:1.25rem;
      height:1.25rem;
      display:block;
      flex-shrink:0;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .cqawRF {
      display:block;
      margin-top:1rem;
      --tw-space-y:0.5rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .eTyQXH {
      display:block;
      font-weight:600;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      transition-duration:150ms;
      transition-property:color, background-color, border-color, text-decoration-color, fill, stroke;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .eTyQXH:hover {
      color:#ebf4ff;
    }

    .cQKVSl {
      flex:1;
      color:#1a202c;
      display:block;
      font-weight:600;
      border-style:solid;
      border-width:0px;
      margin-bottom:0.25rem;
      flex-direction:row;
    }

    .dNAZPj {
      display:block;
      margin-top:0.25rem;
      flex-shrink:0;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .emnznY {
      color:#1a202c;
      display:block;
      font-size:2.25rem;
      font-weight:700;
      border-style:solid;
      border-width:0px;
      margin-bottom:1rem;
      flex-direction:row;
    }

    @media (min-width: 640px) {

    .emnznY {
      font-size:3rem;
    }
    }

    .dDYskT {
      display:block;
      font-size:0.875rem;
      margin-top:0.5rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .fmPnWe {
      gap:1rem;
      display:flex;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .fGFcPy {
      display:block;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      background-color:#fff;
    }

    .dbXHbF {
      color:#5a67d8;
      display:block;
      font-weight:500;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .dbXHbF:hover {
      color:#4c51bf;
    }

    .dPthjr {
      display:block;
      border-color:#9f7aea;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      flex-direction:row;
      border-left-width:1rem;
    }

    .dCUaoc {
      display:block;
      min-width:100%;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .cZkuQI {
      display:block;
      padding:1.5rem;
      max-width:56rem;
      box-shadow:0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
      margin-left:auto;
      border-style:solid;
      border-width:0px;
      margin-right:auto;
      border-radius:0.75rem;
      flex-direction:row;
      background-color:#fff;
    }

    .bHUIBV {
      display:block;
      margin-top:var(--tw-space-y);
      --tw-space-y:1.5rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .cIeaCF {
      display:block;
      padding-top:0.5rem;
      border-color:#667eea;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      flex-direction:row;
      padding-bottom:0.5rem;
      background-color:#EEF2FF;
      border-left-width:1rem;
      border-top-right-radius:0.5rem;
      border-bottom-right-radius:0.5rem;
    }

    .ZYXUA {
      gap:1rem;
      color:#a0aec0;
      display:flex;
      font-size:0.875rem;
      margin-top:1.5rem;
      align-items:center;
      border-style:solid;
      border-width:0px;
      flex-direction:column;
      justify-content:center;
    }

    @media (min-width: 640px) {

    .ZYXUA {
      flex-direction:row;
    }
    }

    .eVeNjC {
      width:100%;
      display:block;
      position:relative;
      max-width:80rem;
      margin-left:auto;
      padding-top:5rem;
      border-style:solid;
      border-width:0px;
      margin-right:auto;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:5rem;
    }

    @media (min-width: 640px) {

    .eVeNjC {
      padding-top:4rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:4rem;
    }
    }

    @media (min-width: 1024px) {

    .eVeNjC {
      padding-top:5rem;
      padding-left:2rem;
      padding-right:2rem;
      padding-bottom:5rem;
    }
    }

    .eXgKpB {
      display:block;
      padding:1rem;
      margin-top:1.5rem;
      border-color:#667eea;
      border-style:solid;
      border-width:0px;
      border-radius:0.5rem;
      flex-direction:row;
      background-color:#EEF2FF;
      border-left-width:1rem;
    }

    .cTByRk {
      display:block;
      padding-top:0.5rem;
      border-color:#9f7aea;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      flex-direction:row;
      padding-bottom:0.5rem;
      background-color:#F5F3FF;
      border-left-width:1rem;
      border-top-right-radius:0.5rem;
      border-bottom-right-radius:0.5rem;
    }

    .eVFFmr {
      display:block;
      font-size:0.875rem;
      margin-top:1rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .sFYJt {
      color:#1a202c;
      display:block;
      font-size:1.5rem;
      font-weight:700;
      border-style:solid;
      border-width:0px;
      margin-bottom:1rem;
      flex-direction:row;
    }

    .erydMq {
      display:block;
      padding-top:0.5rem;
      border-color:#48bb78;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      flex-direction:row;
      padding-bottom:0.5rem;
      background-color:#F0FDF4;
      border-left-width:1rem;
      border-top-right-radius:0.5rem;
      border-bottom-right-radius:0.5rem;
    }

    .bigZVY {
      display:block;
      margin-top:1rem;
      --tw-space-y:0.75rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .fyccBy {
      display:block;
      font-size:0.875rem;
      margin-top:1.5rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .blZJKS {
      display:block;
      padding-top:0.5rem;
      border-color:#4299e1;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      flex-direction:row;
      padding-bottom:0.5rem;
      background-color:#EFF6FF;
      border-left-width:1rem;
      border-top-right-radius:0.5rem;
      border-bottom-right-radius:0.5rem;
    }

    .bXtmPr {
      display:block;
      border-color:#48bb78;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      flex-direction:row;
      border-left-width:1rem;
    }

    .dKgRTj {
      display:block;
      padding-top:0.5rem;
      border-color:#f56565;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      flex-direction:row;
      padding-bottom:0.5rem;
      background-color:#FEF2F2;
      border-left-width:1rem;
      border-top-right-radius:0.5rem;
      border-bottom-right-radius:0.5rem;
    }

    .cBNumG {
      display:block;
      border-color:#667eea;
      border-style:solid;
      border-width:0px;
      padding-left:1rem;
      flex-direction:row;
      border-left-width:1rem;
    }

    .qQvqD {
      color:#1a202c;
      display:block;
      font-size:1.125rem;
      font-weight:600;
      border-style:solid;
      border-width:0px;
      margin-bottom:1rem;
      flex-direction:row;
    }

    .bJALWl {
      width:100%;
      display:block;
      max-width:80rem;
      margin-left:auto;
      padding-top:2rem;
      border-style:solid;
      border-width:0px;
      margin-right:auto;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:2rem;
    }

    @media (min-width: 640px) {

    .bJALWl {
      padding-left:1.5rem;
      padding-right:1.5rem;
    }
    }

    @media (min-width: 1024px) {

    .bJALWl {
      padding-left:2rem;
      padding-right:2rem;
    }
    }

    .eAjJLb {
      gap:1rem;
      display:grid;
      margin-top:1.5rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      grid-template-columns:repeat(1, minmax(0, 1fr));
    }

    .dBkSFi {
      color:#718096;
      display:block;
      font-size:0.875rem;
      margin-top:var(--tw-space-y);
      --tw-space-y:1rem;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .fmEZdc {
      display:block;
      padding:1rem;
      margin-top:1.5rem;
      border-color:#ecc94b;
      border-style:solid;
      border-width:0px;
      border-radius:0.5rem;
      flex-direction:row;
      background-color:#FFFBEB;
      border-left-width:1rem;
    }

    .cwLkTH {
      display:block;
      text-align:center;
      border-style:solid;
      border-width:0px;
      margin-bottom:2rem;
      flex-direction:row;
    }

    .fbcmzJ {
      display:block;
      margin-top:1.5rem;
      overflow-x:auto;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }